import LoginPage from './../pages/user/Login';

export const adminRoutes = [
    // {
    //     path: '/dashboard',
    //     name: 'dashboard',
    //     component: ()=>import(/* Dashboard */'./../pages/Dashboard'),
    //     icon: 'home'
    // },
    {
        path: '/users',
        name: 'user_index',
        component: ()=>import(/* user_index */'./../pages/user/Index'),
        icon: 'user'
    },
    {
        path: '/history',
        name: 'evaluation_history',
        component: ()=>import(/* evaluation_history */'../pages/evaluation/History'),
        icon: 'file'
    },
];

const routes = [
    {
        path: '/user/login',
        name: 'user_login',
        component: LoginPage
    },
    {
        path: '/user/reg',
        name: 'user_reg',
        component: LoginPage
    },
    {
        path: '/404',
        name: 'error_404',
        component: () => import( /* view_error_404 */ './../pages/error/404.vue')
    },
    {
        path: '/',
        component: () => import( /* layout_admin */ './../pages/Layout.vue'),
        //children
        children: adminRoutes
    },
    {
        path: '*',
        redirect: '/404'
    }
]
export default routes