export default {
    'zh-cn': {
        help: {
            title: '帮助',
            content: `
      <p>1、点击顶部栏中的「切换主题色」，在弹出的对话框中选择主题色，并点击「切换」按钮；</p>
      <p>2、此时本页面会按照你选定的主题色重新生成样式，你可以预览应用了新主题色的 Element；</p>
      <p>3、点击顶部栏中的「下载主题」，会自动下载应用了新主题色的样式文件；</p>
      <p>4、关于如何在项目中引入新的样式文件，请参考官方文档中<a href="http://element.eleme.io/#/zh-CN/component/custom-theme#yin-ru-zi-ding-yi-zhu-ti" target="_blank">自定义主题</a>的相关内容；</p>
      <p>5、如果需要除主题色之外更深层次的样式定制，请使用 <a href="https://github.com/ElementUI/element-theme" target="_blank">element-theme</a>。</p>
      <p>注意：本页面仅用来预览主题，页面上的元素不含交互逻辑。</p>
    `,
            ok: '确定'
        },
        navs: {
            dashboard: '概览',
            user_index: '用户信息',
            evaluation_history: '评估记录',
            category: '分类管理',
            student: '学生信息',
        }
    },
    'en-us': {
        help: {
            title: 'Help',
            content: `
      <p>1. Click the 'Change Theme Color' button on the header menu, choose a theme color in the popped dialog, and click 'Change';</p>
      <p>2. Now this page will apply a new style generated with your newly appointed theme color, so you can preview what Element looks like once this color is applied;</p>
      <p>3. Click the 'Download Theme' button on the header menu, and you can download the style files with the new theme color;</p>
      <p>4、To import new style files in your project, please refer to the <a href="http://element.eleme.io/#/en-US/component/custom-theme#import-custom-theme" target="_blank">custom theme</a> section in our official documentation;</p>
      <p>5. If you need more customization than just changing the theme color, please use <a href="https://github.com/ElementUI/element-theme" target="_blank">element-theme</a>.</p>
      <p>Note that this page is only for previewing themes, so the components on this page are not interactive.</p>
    `,
            ok: 'OK'
        },
        navs: {
            dashboard: 'HomePage',
            news: 'News',
            comments: 'Comments',
            category: 'Category',
            student: 'Student',
            score: 'Score',
            subject: 'Subject',
            process: '业务办理',
            process_transfer: '汇款',
            process_deposit: '存款',
            process_take: '取款',
            //商家信息
            merchant_info:'商家信息',
            shop_store:'门店信息',
            shop_franchisee:'加盟商信息',
            //统计与对账
            reconciliation:'统计与对账',
            reconciliation_settlement:'酬金结算',
            reconciliation_account:'账户汇总',
        }
    }
}