import Vue from 'vue'
import App from './App'
import router from './router'
import Element from 'element-ui'
// import Viser from 'viser-vue';
// import YCIcon from './components/YCIcon'
import './assets/element-theme.scss'
import 'element-ui/lib/theme-chalk/reset.css'
import './assets/index.less'


// require('es6-promise').polyfill()

Vue.use(Element, {size: 'medium'}) // 加载element-ui
// Vue.use(Viser)
// Vue.use(YCIcon); // 加载图标
Vue.config.productionTip = false

/* eslint-disable */
new Vue({ // eslint-disable-line
    el: '#app',
    router,
    render: h => h(App)
})

